diff -pruN 5.12-4/debian/changelog 5.12-5/debian/changelog
--- 5.12-4/debian/changelog	2020-05-01 06:06:38.000000000 +0000
+++ 5.12-5/debian/changelog	2020-05-04 12:06:54.000000000 +0000
@@ -1,3 +1,9 @@
+cbmc (5.12-5) unstable; urgency=low
+
+  * Disable regression tests that take too long on mipsel.
+
+ -- Michael Tautschnig <mt@debian.org>  Mon, 04 May 2020 13:06:54 +0100
+
 cbmc (5.12-4) unstable; urgency=low
 
   * __float128 is not available on ppc64el (again)
diff -pruN 5.12-4/debian/control 5.12-5/debian/control
--- 5.12-4/debian/control	2020-04-28 14:17:56.000000000 +0000
+++ 5.12-5/debian/control	2020-05-04 12:06:54.000000000 +0000
@@ -2,7 +2,7 @@ Source: cbmc
 Section: science
 Priority: optional
 Maintainer: Michael Tautschnig <mt@debian.org>
-Build-Depends: debhelper-compat (= 12), minisat (>= 1:2.2.1-2), zlib1g-dev,
+Build-Depends: debhelper-compat (= 13), minisat (>= 1:2.2.1-2), zlib1g-dev,
  flex, bison, default-jdk-headless, maven, maven-repo-helper,
  maven-debian-helper, gdb,
  libmaven-compiler-plugin-java (>= 3.8.1),
diff -pruN 5.12-4/debian/patches/fix_cleanup_typo 5.12-5/debian/patches/fix_cleanup_typo
--- 5.12-4/debian/patches/fix_cleanup_typo	1970-01-01 00:00:00.000000000 +0000
+++ 5.12-5/debian/patches/fix_cleanup_typo	2020-05-04 12:06:54.000000000 +0000
@@ -0,0 +1,28 @@
+Description: clean the right file
+ .
+ cbmc (5.12-5) unstable; urgency=low
+ .
+   * Disable regression tests that take too long on mipsel.
+Author: Michael Tautschnig <mt@debian.org>
+
+---
+The information above should follow the Patch Tagging Guidelines, please
+checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
+are templates for supplementary fields that you might want to add:
+
+Origin: <vendor|upstream|other>, <url of original patch>
+Bug: <url in upstream bugtracker>
+Bug-Debian: https://bugs.debian.org/<bugnumber>
+Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
+Forwarded: <no|not-needed|url proving that it has been forwarded>
+Reviewed-By: <name and email of someone who approved the patch>
+Last-Update: 2020-05-04
+
+--- cbmc-5.12.orig/regression/goto-gcc/Makefile
++++ cbmc-5.12/regression/goto-gcc/Makefile
+@@ -36,4 +36,4 @@ clean:
+ 	find -name '*.out' -execdir $(RM) '{}' \;
+ 	find -name '*.gb' -execdir $(RM) '{}' \;
+ 	find -name '*.goto-cc-saved' -execdir $(RM) '{}' \;
+-	$(RM) tests.log archives/lib_ourarchive.a archives/foo.o
++	$(RM) tests.log archives/libour_archive.a archives/foo.o
diff -pruN 5.12-4/debian/patches/mipsel_expensive_tests 5.12-5/debian/patches/mipsel_expensive_tests
--- 5.12-4/debian/patches/mipsel_expensive_tests	1970-01-01 00:00:00.000000000 +0000
+++ 5.12-5/debian/patches/mipsel_expensive_tests	2020-05-03 19:27:09.000000000 +0000
@@ -0,0 +1,38 @@
+Description: disable tests that take too long on mipsel
+ .
+ cbmc (5.12-4) unstable; urgency=low
+ .
+   * __float128 is not available on ppc64el (again)
+   * Fix acceptable test input
+   * Simplify big-endian byte updates
+Author: Michael Tautschnig <mt@debian.org>
+
+---
+The information above should follow the Patch Tagging Guidelines, please
+checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
+are templates for supplementary fields that you might want to add:
+
+Origin: <vendor|upstream|other>, <url of original patch>
+Bug: <url in upstream bugtracker>
+Bug-Debian: https://bugs.debian.org/<bugnumber>
+Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
+Forwarded: <no|not-needed|url proving that it has been forwarded>
+Reviewed-By: <name and email of someone who approved the patch>
+Last-Update: 2020-05-03
+
+--- cbmc-5.12.orig/regression/cbmc-incr-oneloop/alarm1/test.desc
++++ cbmc-5.12/regression/cbmc-incr-oneloop/alarm1/test.desc
+@@ -1,4 +1,4 @@
+-CORE
++THOROUGH
+ main.c
+ --incremental-loop main.0 --unwind-max 15
+ ^EXIT=0$
+--- cbmc-5.12.orig/regression/cbmc-incr-oneloop/alarm3/test.desc
++++ cbmc-5.12/regression/cbmc-incr-oneloop/alarm3/test.desc
+@@ -1,4 +1,4 @@
+-CORE
++THOROUGH
+ main.c
+ --incremental-loop main.0 --unwind-max 15 --unwinding-assertions
+ ^EXIT=10$
diff -pruN 5.12-4/debian/patches/series 5.12-5/debian/patches/series
--- 5.12-4/debian/patches/series	2020-05-01 06:06:38.000000000 +0000
+++ 5.12-5/debian/patches/series	2020-05-04 12:06:54.000000000 +0000
@@ -13,3 +13,5 @@ negative_value
 big_endian_byte_update
 float128_cpluscplus
 cpp_fixup
+mipsel_expensive_tests
+fix_cleanup_typo
diff -pruN 5.12-4/debian/source/include-binaries 5.12-5/debian/source/include-binaries
--- 5.12-4/debian/source/include-binaries	2020-04-28 14:57:09.000000000 +0000
+++ 5.12-5/debian/source/include-binaries	1970-01-01 00:00:00.000000000 +0000
@@ -1,739 +0,0 @@
-regression/ansi-c/asm1/a.out
-regression/ansi-c/asm2/a.out
-regression/ansi-c/character_literals1/a.out
-regression/ansi-c/envp1/a.out
-regression/ansi-c/extern1/a.out
-regression/ansi-c/extern2/a.out
-regression/ansi-c/float_constant1/a.out
-regression/ansi-c/for_scope1/a.out
-regression/ansi-c/gcc_attributes2/a.out
-regression/ansi-c/gcc_builtin_constant_p1/a.out
-regression/ansi-c/gcc_types_compatible_p1/a.out
-regression/ansi-c/integer_constant1/a.out
-regression/ansi-c/integer_constant2/a.out
-regression/ansi-c/pragma_pack1/a.out
-regression/ansi-c/return_void/a.out
-regression/ansi-c/sizeof1/a.out
-regression/ansi-c/sizeof2/a.out
-regression/ansi-c/sizeof3/a.out
-regression/ansi-c/struct2/a.out
-regression/ansi-c/struct5/a.out
-regression/ansi-c/switch1/a.out
-regression/ansi-c/typedef1/a.out
-regression/ansi-c/typedef_code/a.out
-regression/ansi-c/typeof1/a.out
-regression/ansi-c/windows_h_VS_2005/a.out
-regression/ansi-c/windows_h_VS_2008/a.out
-regression/ansi-c/windows_h_VS_2010/a.out
-regression/ansi-c/windows_h_VS_2012/a.out
-regression/cpp/Constant1/a.out
-regression/cpp/Constant4/a.out
-regression/cpp/Friend2/a.out
-regression/cpp/Function_Bodies1/a.out
-regression/cpp/Function_Overloading1/a.out
-regression/cpp/Function_Overloading2/a.out
-regression/cpp/Method_Scope1/a.out
-regression/cpp/Method_qualifier1/a.out
-regression/cpp/ModeC1/a.out
-regression/cpp/ModeC2/a.out
-regression/cpp/Resolver1/a.out
-regression/cpp/Resolver10/a.out
-regression/cpp/Resolver11/a.out
-regression/cpp/Resolver2/a.out
-regression/cpp/Resolver3/a.out
-regression/cpp/Scope1/a.out
-regression/cpp/Templates1/a.out
-regression/cpp/Templates2/a.out
-regression/cpp/Templates7/a.out
-regression/cpp/bitwise_and1/a.out
-regression/cpp/enum1/a.out
-regression/cpp/enum2/a.out
-regression/cpp/enum4/a.out
-regression/cpp/enum6/a.out
-regression/cpp/lvalue1/a.out
-regression/cpp/namespace4/a.out
-regression/cpp/sizeof1/a.out
-regression/cpp/sizeof2/a.out
-regression/cpp/sizeof3/a.out
-regression/cpp/static_assert1/a.out
-regression/cpp/switch1/a.out
-regression/cpp/typecast_ambiguity1/a.out
-regression/cpp/typecast_ambiguity2/a.out
-regression/cpp/windows_h_VS_2005/a.out
-regression/cpp/windows_h_VS_2008/a.out
-regression/cpp/windows_h_VS_2010/a.out
-regression/cpp/windows_h_VS_2012/a.out
-src/analyses/ai.o
-src/analyses/analyses.a
-src/analyses/call_graph.o
-src/analyses/dirty.o
-src/analyses/goto_check.o
-src/analyses/interval_analysis.o
-src/analyses/interval_domain.o
-src/analyses/invariant_propagation.o
-src/analyses/invariant_set.o
-src/analyses/invariant_set_domain.o
-src/analyses/is_threaded.o
-src/analyses/local_bitvector_analysis.o
-src/analyses/local_cfg.o
-src/analyses/local_may_alias.o
-src/analyses/locals.o
-src/analyses/natural_loops.o
-src/analyses/reaching_definitions.o
-src/analyses/static_analysis.o
-src/analyses/uninitialized_domain.o
-src/ansi-c/anonymous_member.o
-src/ansi-c/ansi-c.a
-src/ansi-c/ansi_c_convert.o
-src/ansi-c/ansi_c_convert_type.o
-src/ansi-c/ansi_c_declaration.o
-src/ansi-c/ansi_c_internal_additions.o
-src/ansi-c/ansi_c_language.o
-src/ansi-c/ansi_c_lex.yy.o
-src/ansi-c/ansi_c_parse_tree.o
-src/ansi-c/ansi_c_parser.o
-src/ansi-c/ansi_c_typecheck.o
-src/ansi-c/ansi_c_y.tab.o
-src/ansi-c/c_preprocess.o
-src/ansi-c/c_qualifiers.o
-src/ansi-c/c_sizeof.o
-src/ansi-c/c_typecast.o
-src/ansi-c/c_typecheck_argc_argv.o
-src/ansi-c/c_typecheck_base.o
-src/ansi-c/c_typecheck_code.o
-src/ansi-c/c_typecheck_expr.o
-src/ansi-c/c_typecheck_initializer.o
-src/ansi-c/c_typecheck_type.o
-src/ansi-c/c_typecheck_typecast.o
-src/ansi-c/c_types.o
-src/ansi-c/cprover_library.o
-src/ansi-c/designator.o
-src/ansi-c/expr2c.o
-src/ansi-c/file_converter
-src/ansi-c/library/converter
-src/ansi-c/literals/convert_character_literal.o
-src/ansi-c/literals/convert_float_literal.o
-src/ansi-c/literals/convert_integer_literal.o
-src/ansi-c/literals/convert_string_literal.o
-src/ansi-c/literals/parse_float.o
-src/ansi-c/literals/unescape_string.o
-src/ansi-c/padding.o
-src/ansi-c/preprocessor_line.o
-src/ansi-c/printf_formatter.o
-src/ansi-c/string_constant.o
-src/ansi-c/trans_unit.o
-src/ansi-c/type2name.o
-src/assembler/assembler.a
-src/assembler/assembler_lex.yy.o
-src/assembler/assembler_parser.o
-src/big-int/big-int.a
-src/big-int/bigint-func.o
-src/big-int/bigint-test.o
-src/big-int/bigint.o
-src/big-int/test-bigint
-src/cbmc/all_claims.o
-src/cbmc/bmc.o
-src/cbmc/bv_cbmc.o
-src/cbmc/cbmc
-src/cbmc/cbmc_languages.o
-src/cbmc/cbmc_main.o
-src/cbmc/cbmc_parseoptions.o
-src/cbmc/cbmc_solvers.o
-src/cbmc/counterexample_beautification.o
-src/cbmc/cover.o
-src/cbmc/dimacs.o
-src/cbmc/show_vcc.o
-src/cbmc/symex_bmc.o
-src/cbmc/xml_interface.o
-src/cpp/cpp.a
-src/cpp/cpp_constructor.o
-src/cpp/cpp_convert_type.o
-src/cpp/cpp_declaration.o
-src/cpp/cpp_declarator.o
-src/cpp/cpp_declarator_converter.o
-src/cpp/cpp_destructor.o
-src/cpp/cpp_enum_type.o
-src/cpp/cpp_exception_id.o
-src/cpp/cpp_id.o
-src/cpp/cpp_instantiate_template.o
-src/cpp/cpp_internal_additions.o
-src/cpp/cpp_is_pod.o
-src/cpp/cpp_language.o
-src/cpp/cpp_lex.yy.o
-src/cpp/cpp_name.o
-src/cpp/cpp_namespace_spec.o
-src/cpp/cpp_parse_tree.o
-src/cpp/cpp_parser.o
-src/cpp/cpp_scope.o
-src/cpp/cpp_scopes.o
-src/cpp/cpp_token_buffer.o
-src/cpp/cpp_type2name.o
-src/cpp/cpp_typecheck.o
-src/cpp/cpp_typecheck_bases.o
-src/cpp/cpp_typecheck_code.o
-src/cpp/cpp_typecheck_compound_type.o
-src/cpp/cpp_typecheck_constructor.o
-src/cpp/cpp_typecheck_conversions.o
-src/cpp/cpp_typecheck_declaration.o
-src/cpp/cpp_typecheck_enum_type.o
-src/cpp/cpp_typecheck_expr.o
-src/cpp/cpp_typecheck_fargs.o
-src/cpp/cpp_typecheck_find_constructor.o
-src/cpp/cpp_typecheck_function.o
-src/cpp/cpp_typecheck_function_bodies.o
-src/cpp/cpp_typecheck_initializer.o
-src/cpp/cpp_typecheck_linkage_spec.o
-src/cpp/cpp_typecheck_namespace.o
-src/cpp/cpp_typecheck_resolve.o
-src/cpp/cpp_typecheck_static_assert.o
-src/cpp/cpp_typecheck_template.o
-src/cpp/cpp_typecheck_type.o
-src/cpp/cpp_typecheck_using.o
-src/cpp/cpp_typecheck_virtual_table.o
-src/cpp/cpp_util.o
-src/cpp/expr2cpp.o
-src/cpp/parse.o
-src/cpp/template_map.o
-src/goto-cc/armcc_cmdline.o
-src/goto-cc/armcc_mode.o
-src/goto-cc/compile.o
-src/goto-cc/cw_mode.o
-src/goto-cc/gcc_cmdline.o
-src/goto-cc/gcc_mode.o
-src/goto-cc/get_base_name.o
-src/goto-cc/goto-cc
-src/goto-cc/goto_cc_cmdline.o
-src/goto-cc/goto_cc_languages.o
-src/goto-cc/goto_cc_main.o
-src/goto-cc/goto_cc_mode.o
-src/goto-cc/ld_cmdline.o
-src/goto-cc/ld_mode.o
-src/goto-cc/ms_cl_cmdline.o
-src/goto-cc/ms_cl_mode.o
-src/goto-cc/run.o
-src/goto-instrument/accelerate/accelerate.o
-src/goto-instrument/accelerate/polynomial.o
-src/goto-instrument/accelerate/polynomial_accelerator.o
-src/goto-instrument/accelerate/scratch_program.o
-src/goto-instrument/accelerate/util.o
-src/goto-instrument/alignment_checks.o
-src/goto-instrument/branch.o
-src/goto-instrument/call_sequences.o
-src/goto-instrument/concurrency.o
-src/goto-instrument/count_eloc.o
-src/goto-instrument/document_properties.o
-src/goto-instrument/dot.o
-src/goto-instrument/dump_c.o
-src/goto-instrument/full_slicer.o
-src/goto-instrument/function.o
-src/goto-instrument/goto-instrument
-src/goto-instrument/goto_instrument_languages.o
-src/goto-instrument/goto_instrument_main.o
-src/goto-instrument/goto_instrument_parseoptions.o
-src/goto-instrument/havoc_loops.o
-src/goto-instrument/interrupt.o
-src/goto-instrument/k_induction.o
-src/goto-instrument/mmio.o
-src/goto-instrument/nondet_static.o
-src/goto-instrument/nondet_volatile.o
-src/goto-instrument/object_id.o
-src/goto-instrument/points_to.o
-src/goto-instrument/race_check.o
-src/goto-instrument/reachability_slicer.o
-src/goto-instrument/rw_set.o
-src/goto-instrument/show_locations.o
-src/goto-instrument/stack_depth.o
-src/goto-instrument/uninitialized.o
-src/goto-instrument/unwind.o
-src/goto-instrument/wmm/abstract_event.o
-src/goto-instrument/wmm/cycle_collection.o
-src/goto-instrument/wmm/data_dp.o
-src/goto-instrument/wmm/event_graph.o
-src/goto-instrument/wmm/fence.o
-src/goto-instrument/wmm/goto2graph.o
-src/goto-instrument/wmm/instrumenter_strategies.o
-src/goto-instrument/wmm/weak_memory.o
-src/goto-programs/basic_blocks.o
-src/goto-programs/builtin_functions.o
-src/goto-programs/compute_called_functions.o
-src/goto-programs/destructor.o
-src/goto-programs/elf_reader.o
-src/goto-programs/flow_insensitive_analysis.o
-src/goto-programs/format_strings.o
-src/goto-programs/goto-programs.a
-src/goto-programs/goto_asm.o
-src/goto-programs/goto_clean_expr.o
-src/goto-programs/goto_convert.o
-src/goto-programs/goto_convert_exceptions.o
-src/goto-programs/goto_convert_function_call.o
-src/goto-programs/goto_convert_functions.o
-src/goto-programs/goto_convert_side_effect.o
-src/goto-programs/goto_function_serialization.o
-src/goto-programs/goto_functions.o
-src/goto-programs/goto_inline.o
-src/goto-programs/goto_program.o
-src/goto-programs/goto_program_irep.o
-src/goto-programs/goto_program_serialization.o
-src/goto-programs/goto_program_template.o
-src/goto-programs/goto_rw.o
-src/goto-programs/goto_trace.o
-src/goto-programs/interpreter.o
-src/goto-programs/interpreter_evaluate.o
-src/goto-programs/link_to_library.o
-src/goto-programs/loop_ids.o
-src/goto-programs/osx_fat_reader.o
-src/goto-programs/pointer_arithmetic.o
-src/goto-programs/read_bin_goto_object.o
-src/goto-programs/read_goto_binary.o
-src/goto-programs/remove_function_pointers.o
-src/goto-programs/remove_returns.o
-src/goto-programs/remove_skip.o
-src/goto-programs/remove_unreachable.o
-src/goto-programs/remove_unused_functions.o
-src/goto-programs/safety_checker.o
-src/goto-programs/set_properties.o
-src/goto-programs/show_properties.o
-src/goto-programs/string_abstraction.o
-src/goto-programs/string_instrumentation.o
-src/goto-programs/vcd_goto_trace.o
-src/goto-programs/wp.o
-src/goto-programs/write_goto_binary.o
-src/goto-programs/xml_goto_trace.o
-src/goto-symex/adjust_float_expressions.o
-src/goto-symex/auto_objects.o
-src/goto-symex/build_goto_trace.o
-src/goto-symex/goto-symex.a
-src/goto-symex/goto_symex.o
-src/goto-symex/goto_symex_state.o
-src/goto-symex/memory_model.o
-src/goto-symex/memory_model_pso.o
-src/goto-symex/memory_model_sc.o
-src/goto-symex/memory_model_tso.o
-src/goto-symex/partial_order_concurrency.o
-src/goto-symex/postcondition.o
-src/goto-symex/precondition.o
-src/goto-symex/slice.o
-src/goto-symex/slice_by_trace.o
-src/goto-symex/symex_assign.o
-src/goto-symex/symex_atomic_section.o
-src/goto-symex/symex_builtin_functions.o
-src/goto-symex/symex_catch.o
-src/goto-symex/symex_clean_expr.o
-src/goto-symex/symex_dead.o
-src/goto-symex/symex_decl.o
-src/goto-symex/symex_dereference.o
-src/goto-symex/symex_dereference_state.o
-src/goto-symex/symex_function_call.o
-src/goto-symex/symex_goto.o
-src/goto-symex/symex_main.o
-src/goto-symex/symex_other.o
-src/goto-symex/symex_start_thread.o
-src/goto-symex/symex_target.o
-src/goto-symex/symex_target_equation.o
-src/goto-symex/symex_throw.o
-src/java_bytecode/java_bytecode.a
-src/java_bytecode/java_bytecode_convert.o
-src/java_bytecode/java_bytecode_internal_additions.o
-src/java_bytecode/java_bytecode_language.o
-src/java_bytecode/java_bytecode_parse_tree.o
-src/java_bytecode/java_bytecode_typecheck.o
-src/java_bytecode/java_bytecode_typecheck_code.o
-src/java_bytecode/java_bytecode_typecheck_expr.o
-src/java_bytecode/java_bytecode_typecheck_type.o
-src/java_bytecode/java_entry_point.o
-src/java_bytecode/java_types.o
-src/java_bytecode/javap_parse.o
-src/langapi/langapi.a
-src/langapi/language_ui.o
-src/langapi/language_util.o
-src/langapi/languages.o
-src/langapi/mode.o
-src/linking/entry_point.o
-src/linking/linking.a
-src/linking/linking.o
-src/linking/linking_type_eq.o
-src/linking/remove_internal_symbols.o
-src/linking/zero_initializer.o
-src/path-symex/build_goto_trace.o
-src/path-symex/locs.o
-src/path-symex/path-symex.a
-src/path-symex/path_symex.o
-src/path-symex/path_symex_history.o
-src/path-symex/path_symex_state.o
-src/path-symex/var_map.o
-src/pointer-analysis/add_failed_symbols.o
-src/pointer-analysis/dereference.o
-src/pointer-analysis/dereference_callback.o
-src/pointer-analysis/goto_program_dereference.o
-src/pointer-analysis/pointer-analysis.a
-src/pointer-analysis/pointer_offset_sum.o
-src/pointer-analysis/rewrite_index.o
-src/pointer-analysis/show_value_sets.o
-src/pointer-analysis/value_set.o
-src/pointer-analysis/value_set_analysis.o
-src/pointer-analysis/value_set_analysis_fi.o
-src/pointer-analysis/value_set_analysis_fivr.o
-src/pointer-analysis/value_set_analysis_fivrns.o
-src/pointer-analysis/value_set_dereference.o
-src/pointer-analysis/value_set_domain.o
-src/pointer-analysis/value_set_domain_fi.o
-src/pointer-analysis/value_set_domain_fivr.o
-src/pointer-analysis/value_set_domain_fivrns.o
-src/pointer-analysis/value_set_fi.o
-src/pointer-analysis/value_set_fivr.o
-src/pointer-analysis/value_set_fivrns.o
-src/solvers/cvc/cvc_conv.o
-src/solvers/cvc/cvc_dec.o
-src/solvers/flattening/arrays.o
-src/solvers/flattening/boolbv.o
-src/solvers/flattening/boolbv_abs.o
-src/solvers/flattening/boolbv_add_sub.o
-src/solvers/flattening/boolbv_array.o
-src/solvers/flattening/boolbv_array_of.o
-src/solvers/flattening/boolbv_bitwise.o
-src/solvers/flattening/boolbv_bv_rel.o
-src/solvers/flattening/boolbv_byte_extract.o
-src/solvers/flattening/boolbv_byte_update.o
-src/solvers/flattening/boolbv_case.o
-src/solvers/flattening/boolbv_complex.o
-src/solvers/flattening/boolbv_concatenation.o
-src/solvers/flattening/boolbv_cond.o
-src/solvers/flattening/boolbv_constant.o
-src/solvers/flattening/boolbv_constraint_select_one.o
-src/solvers/flattening/boolbv_div.o
-src/solvers/flattening/boolbv_equality.o
-src/solvers/flattening/boolbv_extractbit.o
-src/solvers/flattening/boolbv_extractbits.o
-src/solvers/flattening/boolbv_floatbv_op.o
-src/solvers/flattening/boolbv_get.o
-src/solvers/flattening/boolbv_ieee_float_rel.o
-src/solvers/flattening/boolbv_if.o
-src/solvers/flattening/boolbv_index.o
-src/solvers/flattening/boolbv_map.o
-src/solvers/flattening/boolbv_member.o
-src/solvers/flattening/boolbv_mod.o
-src/solvers/flattening/boolbv_mult.o
-src/solvers/flattening/boolbv_overflow.o
-src/solvers/flattening/boolbv_quantifier.o
-src/solvers/flattening/boolbv_reduction.o
-src/solvers/flattening/boolbv_replication.o
-src/solvers/flattening/boolbv_shift.o
-src/solvers/flattening/boolbv_struct.o
-src/solvers/flattening/boolbv_type.o
-src/solvers/flattening/boolbv_typecast.o
-src/solvers/flattening/boolbv_unary_minus.o
-src/solvers/flattening/boolbv_union.o
-src/solvers/flattening/boolbv_update.o
-src/solvers/flattening/boolbv_vector.o
-src/solvers/flattening/boolbv_width.o
-src/solvers/flattening/boolbv_with.o
-src/solvers/flattening/bv_minimize.o
-src/solvers/flattening/bv_pointers.o
-src/solvers/flattening/bv_utils.o
-src/solvers/flattening/equality.o
-src/solvers/flattening/flatten_byte_operators.o
-src/solvers/flattening/functions.o
-src/solvers/flattening/pointer_logic.o
-src/solvers/floatbv/float_bv.o
-src/solvers/floatbv/float_utils.o
-src/solvers/prop/aig.o
-src/solvers/prop/aig_prop.o
-src/solvers/prop/cover_goals.o
-src/solvers/prop/minimize.o
-src/solvers/prop/prop.o
-src/solvers/prop/prop_assignment.o
-src/solvers/prop/prop_conv.o
-src/solvers/prop/prop_conv_store.o
-src/solvers/qbf/qbf_quantor.o
-src/solvers/qbf/qbf_qube.o
-src/solvers/qbf/qbf_qube_core.o
-src/solvers/qbf/qbf_skizzo.o
-src/solvers/qbf/qdimacs_cnf.o
-src/solvers/qbf/qdimacs_core.o
-src/solvers/refinement/bv_refinement_loop.o
-src/solvers/refinement/refine_arithmetic.o
-src/solvers/refinement/refine_arrays.o
-src/solvers/sat/cnf.o
-src/solvers/sat/cnf_clause_list.o
-src/solvers/sat/dimacs_cnf.o
-src/solvers/sat/pbs_dimacs_cnf.o
-src/solvers/sat/read_dimacs_cnf.o
-src/solvers/sat/resolution_proof.o
-src/solvers/sat/satcheck.o
-src/solvers/sat/satcheck_minisat2.o
-src/solvers/smt1/smt1_conv.o
-src/solvers/smt1/smt1_dec.o
-src/solvers/smt2/smt2_conv.o
-src/solvers/smt2/smt2_dec.o
-src/solvers/solvers.a
-src/util/actuals.o
-src/util/arith_tools.o
-src/util/array_name.o
-src/util/base_type.o
-src/util/bitvector.o
-src/util/bv_arithmetic.o
-src/util/byte_operators.o
-src/util/c_misc.o
-src/util/cmdline.o
-src/util/cnf_simplify.o
-src/util/config.o
-src/util/cout_message.o
-src/util/decision_procedure.o
-src/util/dstring.o
-src/util/expr.o
-src/util/expr_util.o
-src/util/file_util.o
-src/util/find_macros.o
-src/util/find_symbols.o
-src/util/fixedbv.o
-src/util/format_constant.o
-src/util/get_module.o
-src/util/graph.o
-src/util/guard.o
-src/util/i2string.o
-src/util/identifier.o
-src/util/ieee_float.o
-src/util/ieee_float_test
-src/util/ieee_float_test.o
-src/util/irep.o
-src/util/irep_hash_container.o
-src/util/irep_ids.o
-src/util/irep_ids_convert
-src/util/irep_serialization.o
-src/util/language.o
-src/util/language_file.o
-src/util/lispexpr.o
-src/util/lispirep.o
-src/util/location.o
-src/util/map_util.o
-src/util/memory_info.o
-src/util/merge_irep.o
-src/util/message.o
-src/util/message_stream.o
-src/util/mp_arith.o
-src/util/namespace.o
-src/util/options.o
-src/util/parseoptions.o
-src/util/parser.o
-src/util/pipe_stream.o
-src/util/pointer_offset_size.o
-src/util/pointer_predicates.o
-src/util/rational.o
-src/util/rational_tools.o
-src/util/ref_expr_set.o
-src/util/rename.o
-src/util/replace_expr.o
-src/util/replace_symbol.o
-src/util/signal_catcher.o
-src/util/simplify_expr.o
-src/util/simplify_utils.o
-src/util/std_code.o
-src/util/std_expr.o
-src/util/std_types.o
-src/util/string2int.o
-src/util/string_container.o
-src/util/string_hash.o
-src/util/substitute.o
-src/util/symbol.o
-src/util/symbol_serialization.o
-src/util/symbol_table.o
-src/util/tempdir.o
-src/util/tempfile.o
-src/util/threeval.o
-src/util/time_stopping.o
-src/util/timer.o
-src/util/type.o
-src/util/type_eq.o
-src/util/typecheck.o
-src/util/ui_message.o
-src/util/unicode.o
-src/util/union_find.o
-src/util/util.a
-src/util/xml.o
-src/util/xml_expr.o
-src/util/xml_irep.o
-regression/ansi-c/Function_parameters2/a.out
-regression/ansi-c/Function_pointer1/a.out
-regression/ansi-c/KnR2/a.out
-regression/ansi-c/Recursive_Structure2/a.out
-regression/ansi-c/Transparent_union2/a.out
-regression/ansi-c/array_initialization1/a.out
-regression/ansi-c/decl_initialization1/a.out
-regression/ansi-c/decl_initialization2/a.out
-regression/ansi-c/enum1/a.out
-regression/ansi-c/enum2/a.out
-regression/ansi-c/enum3/a.out
-regression/ansi-c/float_constant2/a.out
-regression/ansi-c/gcc_attributes1/a.out
-regression/ansi-c/gcc_attributes3/a.out
-regression/ansi-c/gcc_attributes4/a.out
-regression/ansi-c/gcc_builtins1/a.out
-regression/ansi-c/gcc_builtins3/a.out
-regression/ansi-c/gcc_types_compatible_p2/a.out
-regression/ansi-c/pointer_arithmetic1/a.out
-regression/ansi-c/typedef2/a.out
-regression/cpp/Decltype1/a.out
-regression/cpp/Decltype2/a.out
-regression/cpp/Decltype3/a.out
-src/ansi-c/c_storage_spec.o
-src/goto-instrument/accelerate/acceleration_utils.o
-src/goto-instrument/accelerate/all_paths_enumerator.o
-src/goto-instrument/accelerate/cone_of_influence.o
-src/goto-instrument/accelerate/disjunctive_polynomial_acceleration.o
-src/goto-instrument/accelerate/enumerating_loop_acceleration.o
-src/goto-instrument/accelerate/overflow_instrumenter.o
-src/goto-instrument/accelerate/path.o
-src/goto-instrument/accelerate/sat_path_enumerator.o
-src/goto-instrument/accelerate/trace_automaton.o
-src/goto-instrument/function_modifies.o
-src/goto-programs/property_checker.o
-src/path-symex/path_replay.o
-src/solvers/smt2/parse_smt2.o
-src/util/irep_hash.o
-src/util/rename_symbol.o
-src/util/endianness_map.o
-src/analyses/call_graph_helpers.o
-src/analyses/constant_propagator.o
-src/analyses/custom_bitvector_analysis.o
-src/analyses/dependence_graph.o
-src/analyses/does_remove_const.o
-src/analyses/escape_analysis.o
-src/analyses/flow_insensitive_analysis.o
-src/analyses/global_may_alias.o
-src/analyses/goto_rw.o
-src/analyses/uncaught_exceptions_analysis.o
-src/ansi-c/ansi_c_entry_point.o
-src/ansi-c/ansi_c_scope.o
-src/ansi-c/builtin_factory.o
-src/ansi-c/c_misc.o
-src/ansi-c/c_nondet_symbol_factory.o
-src/ansi-c/gcc_types.o
-src/cpp/cpp_typecheck_destructor.o
-src/cpp/cpp_typecheck_method_bodies.o
-src/cpp/cprover_library.o
-src/goto-instrument/code_contracts.o
-src/goto-instrument/cover.o
-src/goto-instrument/cover_basic_blocks.o
-src/goto-instrument/cover_filter.o
-src/goto-instrument/cover_instrument_branch.o
-src/goto-instrument/cover_instrument_condition.o
-src/goto-instrument/cover_instrument_decision.o
-src/goto-instrument/cover_instrument_location.o
-src/goto-instrument/cover_instrument_mcdc.o
-src/goto-instrument/cover_instrument_other.o
-src/goto-instrument/cover_util.o
-src/goto-programs/adjust_float_expressions.o
-src/goto-programs/class_hierarchy.o
-src/goto-programs/class_identifier.o
-src/goto-programs/generate_function_bodies.o
-src/goto-programs/goto_function.o
-src/goto-programs/goto_inline_class.o
-src/goto-programs/graphml_witness.o
-src/goto-programs/initialize_goto_model.o
-src/goto-programs/instrument_preconditions.o
-src/goto-programs/json_goto_trace.o
-src/goto-programs/lazy_goto_model.o
-src/goto-programs/link_goto_model.o
-src/goto-programs/mm_io.o
-src/goto-programs/parameter_assignments.o
-src/goto-programs/printf_formatter.o
-src/goto-programs/rebuild_goto_start_function.o
-src/goto-programs/remove_asm.o
-src/goto-programs/remove_calls_no_body.o
-src/goto-programs/remove_complex.o
-src/goto-programs/remove_const_function_pointers.o
-src/goto-programs/remove_vector.o
-src/goto-programs/remove_virtual_functions.o
-src/goto-programs/resolve_inherited_component.o
-src/goto-programs/show_goto_functions.o
-src/goto-programs/show_goto_functions_json.o
-src/goto-programs/show_goto_functions_xml.o
-src/goto-programs/show_symbol_table.o
-src/goto-programs/slice_global_inits.o
-src/goto-programs/system_library_symbols.o
-src/goto-symex/path_storage.o
-src/goto-symex/rewrite_union.o
-src/jsil/expr2jsil.o
-src/jsil/jsil.a
-src/jsil/jsil_convert.o
-src/jsil/jsil_entry_point.o
-src/jsil/jsil_internal_additions.o
-src/jsil/jsil_language.o
-src/jsil/jsil_lex.yy.o
-src/jsil/jsil_parse_tree.o
-src/jsil/jsil_parser.o
-src/jsil/jsil_typecheck.o
-src/jsil/jsil_types.o
-src/jsil/jsil_y.tab.o
-src/json/json.a
-src/json/json_lex.yy.o
-src/json/json_parser.o
-src/json/json_y.tab.o
-src/langapi/language.o
-src/langapi/language_file.o
-src/linking/static_lifetime_init.o
-src/solvers/flattening/boolbv_bswap.o
-src/solvers/flattening/boolbv_let.o
-src/solvers/flattening/boolbv_not.o
-src/solvers/flattening/boolbv_onehot.o
-src/solvers/flattening/boolbv_power.o
-src/solvers/flattening/bv_endianness_map.o
-src/solvers/flattening/c_bit_field_replacement_type.o
-src/solvers/floatbv/float_approximation.o
-src/solvers/lowering/popcount.o
-src/solvers/miniBDD/miniBDD.o
-src/solvers/prop/bdd_expr.o
-src/solvers/prop/literal.o
-src/solvers/refinement/string_builtin_function.o
-src/solvers/refinement/string_constraint_generator_code_points.o
-src/solvers/refinement/string_constraint_generator_comparison.o
-src/solvers/refinement/string_constraint_generator_concat.o
-src/solvers/refinement/string_constraint_generator_constants.o
-src/solvers/refinement/string_constraint_generator_float.o
-src/solvers/refinement/string_constraint_generator_format.o
-src/solvers/refinement/string_constraint_generator_indexof.o
-src/solvers/refinement/string_constraint_generator_insert.o
-src/solvers/refinement/string_constraint_generator_main.o
-src/solvers/refinement/string_constraint_generator_testing.o
-src/solvers/refinement/string_constraint_generator_transformation.o
-src/solvers/refinement/string_constraint_generator_valueof.o
-src/solvers/refinement/string_constraint_instantiation.o
-src/solvers/refinement/string_refinement.o
-src/solvers/refinement/string_refinement_util.o
-src/solvers/smt2/smt2_parser.o
-src/solvers/smt2/smt2_solver.o
-src/solvers/smt2/smt2_tokenizer.o
-src/solvers/smt2/smt2irep.o
-src/solvers/smt2_solver
-src/util/c_types.o
-src/util/expr_initializer.o
-src/util/format_expr.o
-src/util/format_number_range.o
-src/util/format_type.o
-src/util/fresh_symbol.o
-src/util/get_base_name.o
-src/util/invariant.o
-src/util/invariant_utils.o
-src/util/json.o
-src/util/json_expr.o
-src/util/json_irep.o
-src/util/json_stream.o
-src/util/parse_options.o
-src/util/refined_string_type.o
-src/util/run.o
-src/util/simplify_expr_array.o
-src/util/simplify_expr_boolean.o
-src/util/simplify_expr_floatbv.o
-src/util/simplify_expr_int.o
-src/util/simplify_expr_pointer.o
-src/util/simplify_expr_struct.o
-src/util/source_location.o
-src/util/ssa_expr.o
-src/util/string_constant.o
-src/util/string_utils.o
-src/util/symbol_table_base.o
-src/util/timestamper.o
-src/util/union_find_replace.o
-src/util/unwrap_nested_exception.o
-src/xmllang/graphml.o
-regression/goto-gcc/archives/libour_archive.a
